Bananian Linux

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000082Bananian Linux[All Projects] Networkpublic2014-12-29 18:322015-01-08 21:32
Reporterchris303 
Assigned ToNico 
PriorityimmediateSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
Product Version14.11.02 
Target Version15.01Fixed in Version15.01 
Summary0000082: Wlan Support for Banana Pro
DescriptionSupport for Banana Pro build-in WLan-Interface
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000119)
Nico (manager)
2014-12-31 14:33

Wifi support is now in our GitHub.
Kernel: https://github.com/Bananian/linux-bananapi [^]
fex: https://github.com/Bananian/fex/tree/master/BananaPro [^]

- Issue History
Date Modified Username Field Change
2014-12-29 18:32 chris303 New Issue
2014-12-29 19:03 Nico Assigned To => Nico
2014-12-29 19:03 Nico Status new => assigned
2014-12-29 19:03 Nico Target Version => 15.01
2014-12-31 14:33 Nico Note Added: 0000119
2015-01-06 19:10 Nico Status assigned => resolved
2015-01-06 19:10 Nico Resolution open => fixed
2015-01-08 21:32 Nico Fixed in Version => 15.01


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker